/* CSS Document */
@font-face {
font-family: "hannari";
  src: url("../../../css/fonts/hannari.woff") format("woff");
}
@font-face {
font-family: "minamoto";
  src: url("../../../css/fonts/minamoto.woff") format("woff");
}
@font-face {
font-family: "minamoto_l";
  src: url("../../../css/fonts/minamoto_l.woff") format("woff");
}

html,body { width: 100%; }
body {
	color: #26190a;
	margin: 0 auto;
	font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","Sawarabi Gothic","メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	background: #ffffff;
	-webkit-text-size-adjust: 100%;
	-moz-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	-o-text-size-adjust: 100%;
	text-size-adjust: 100%;
}


li { list-style: none; }

p {
	text-align: justify;
	-ms-text-justify: auto;
	text-justify: auto;
	text-justify: inter-ideograph;
}
img { vertical-align: bottom; }

.noborder { border: none !important; }
.nomargin { margin: 0 0 !important; }

.ta_r { text-align: right; }
.ta_c { text-align: center; }

.cf:before,.cf:after { content:""; display:table; }
.cf:after { clear:both; }
.cf { zoom:1; }

	a {
		color: #26190a;
		text-decoration: none;
	}

	body { font-size: 3.8vw; line-height: 1.5; }
	.mb20 { margin-bottom: 2.6vw !important; }
	.mb25 { margin-bottom: 3.3vw !important; }
	.mb30 { margin-bottom: 4vw !important; }
	.mb40 { margin-bottom: 5.3vw !important; }
	.mb50 { margin-bottom: 6.6vw !important; }
	.mb60 { margin-bottom: 8vw !important; }
	.mb70 { margin-bottom: 9.3vw !important; }
	.mb80 { margin-bottom: 10.6vw !important; }
	.mb90 { margin-bottom: 12vw; }
	.mb100 { margin-bottom: 13.3vw !important; }
	.mb120 { margin-bottom: 16vw !important; }
	.pt50 { padding-top: 6.6vw !important; }
	.ls-1 { letter-spacing: -1px; }
	.ls-2 { letter-spacing: -2px; }
	.ls-3 { letter-spacing: -3px; }
	.ls-4 { letter-spacing: -4px; }


	body { width:100%; }
	.wrap { width: 100%; overflow: hidden;}
	.for_pc { display: none; }
	img { max-width: 100%; }
	
	.cf_s:before,.cf_s:after { content:""; display:table; }
	.cf_s:after { clear:both; }
	.cf_s { zoom:1; }



	#fnav { width:100%; position:fixed; left:0; bottom:0; z-index:20000; }
	#foot_spnav { width:100%; height:18vw; background: #58acc6; }
	#foot_spnav ul { width:100%; height:18vw; }
	#foot_spnav ul li { float: left; width:33%; width: -webkit-calc(100% / 3); 
		width: calc(100% / 3); height:18vw; text-align: center; position: relative; }
	#foot_spnav ul li:after { content: ""; width: 1px; height: 9vw; position: absolute; top:4.5vw;
		right: 0; background: #2a8296; }
	#foot_spnav ul li:last-child:after { background: none; }
	#foot_spnav ul li a { display:block; width:100%; height:18vw; text-align: center; color: #ffffff;
		padding-top: 3.6vw; }
	#foot_spnav ul li:nth-child(2) a { /*background: #ae8b3c;*/ }
	#foot_spnav ul li a img { width:5.3vw; }
	/*#foot_spnav ul li:first-child a img { width:4.4vw; }
	#foot_spnav ul li:nth-child(2) a img { width:5.2vw; }
	#foot_spnav ul li:last-child a img { width:5.3vw; }*/
	#fnav_in { display: none; position: fixed; left: 0; bottom: 0; width: 100%; background: #ffffff; 
		text-align: center; 
		 }
	#fnav_in .mainw { width: 100%; }
	
	#fnav_in .menu_close { width: 14vw; display: block; position: absolute; top:3vw;
		right: 6vw; }
	#fnav_in h2 { padding: 8vw 0 0 6vw; width: 56vw; margin-bottom: 5vw; }
	#fnav_in ul { width: 91vw; text-align: left; margin: 0 auto 16vw; border-top: #e4e4e4 1px solid;
		 }
	#fnav_in ul li { border-bottom: #e4e4e4 1px solid; height: 8.5vh; line-height: 8.5vh;
		width: 50%; float: left; }
	#fnav_in ul li:nth-child(odd) { border-right: #e4e4e4 1px solid; }
	#fnav_in ul li a { display: block; width: 100%; height: 8.5vh; padding-left: 4vw; color: #1e1e1e;
		position: relative; font-size: 3.7vw; }
	
	/*#fnav_in ul li a span { display: none; }*/
	/*#fnav_in .btn_rsv { width: 91vw; height: 14vw; line-height: 14vw; text-align: center;
		background: url("../images/icon_rsv_sp.png") 25vw center no-repeat #2e2624; font-size: 3.7vw;
		background-size: 5.7vw auto; display: block; margin: 5.3vw auto; color: #ffffff; }*/
	
	/*.contact_fs { text-align: center; }
	#fnav_in p { font-size: 3.4vw; margin-bottom: 2vw; text-align: center; }
	#fnav_in .tel_fs { text-align: center; margin: 0 auto 4vw; padding: 0; color: #2e2624;
		display: block; font-size: 9.8vw; }
	#fnav_in .tel_fs:before { content: "\f095"; font-family: FontAwesome; color: #9a792e;
		padding-right: 3vw; }*/

/*header*/
	header { width: 100%; height: 13vw; text-align: center; background: rgba(255,255,255,0.8); 
		position: absolute; z-index: 10; padding-top: 3vw; }
	header h1 { width: 56vw; margin: 0 auto; }
	header h1 img { width: 56vw; }

	/**/

/*footer*/
	footer { margin-bottom: 18vw; font-family:"Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif; text-align: center;
		border-top: #43a3ba 1.3vw solid; }
	#pagetop_sp { width: 20vw; height: 20vw; margin: 6vw auto; position: relative; z-index: 20;
		 }
	#pagetop_sp a { display: block; width: 20vw; height: 20vw;
		text-align: center; margin: 0 auto; position: relative; padding: 3vw;
		font-size: 3.6vw; color: #58acc6; 
		background: url("../images/pagetop.svg") center center no-repeat; 
		background-size: 20vw auto; line-height: 4vw; }
	
	footer #footmain { width: 100%; padding: 5.8vw 0; position: relative; 
		background: url("../images/bg_foot.jpg") repeat; }
	
	footer h2 { width: 52vw; margin: 0 auto 6vw; }
	footer address { font-style: normal; text-align: center;  }
	footer address p { font-size: 3.6vw; line-height: 6vw; text-align: center; margin-bottom: 9.3vw; }
	footer #footmain ul { text-align: center; margin: 0 auto 8vw; width: 88vw; }
	footer #footmain li:first-child { margin-bottom: 4vw; }


	
	footer .copy { font-size: 3.2vw; padding-bottom: 4vw; }





/*pagetop*/
	
	/*#page-top { display: none; }*/


/*common*/
	.mainw { width: 88vw; margin: 0 auto; }
	/*p.lead { font-size: 3.4vw; line-height: 5.3vw; text-align: center; width: 92vw; 
		margin: 0 auto 12vw; }
	#mv { width: 100%; border-bottom: #9a792e 1vw solid; margin-bottom: 14vw; }
	#mv img { width: 100%; }
	#p0 h2 { text-align: center; margin-bottom: 11vw; height: 19.7vw; }
	#p0 h2 img { height: 19.7vw; }*/
	/*h2.ch2 { font-size: 6vw; font-family: "minamoto_l"; line-height: 6vw; height: 19.7vw;
		position: relative; text-align: center; 
		background: url("../images/h2_sp.svg") center bottom no-repeat; background-size: 37vw auto; }
	h2.ch2 span { color: #9c792e; font-size: 3.2vw; }*/
	h3.ch3 { text-align: center; padding-top: 9vw; font-size: 6.2vw; margin-bottom: 6vw;
		position: relative; font-family: "hannari"; line-height: 6vw; font-weight: normal;
		background: url("../../images/bg_ttl.png") center center no-repeat; height: 30vw;
		background-size: auto 30vw; }
	h3.ch3 span { color: #2a8296; font-size: 3.7vw; font-weight: normal; 
		 }
	h4.ch4{ font-size:6.4vw;color:#2A8090;font-family: "minamoto_l","游明朝", "YuMincho", serif;
		height: 9vw; text-indent:1em; line-height: 7vw;
		background:url(../../images/h_icon.png) no-repeat left;margin:6vw auto 0;
		background-size: auto 6vw; }
	/*#lead { width: 90vw; margin: 0 auto 10vw; }
	#lead h3 { color: #80ad1f; font-size: 4.5vw; text-align: center; margin-bottom: 6vw; line-height: 6vw; }
	#lead p { font-size: 4.2vw; line-height: 5.6vw; }
	h3.ch3s { text-align: center; padding-top: 4vw; font-size: 6vw; margin-bottom: 4vw; line-height: 6vw;
		position: relative;  }
	h3.ch3s span { color: #80ad1f; font-size: 4vw; font-weight: normal; 
		font-family:"Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif; }
	h3.ch3s:before { content: ""; width: 40vw; height: 1vw; background: #80ad1f; position: absolute; top:0;
		left: 50%; margin-left: -20vw; }
	h3.ttlh3 { margin: 0 auto 4.6vw; font-size:6.6vw; text-align: left; line-height: 8.6vw; position: relative;
		padding-left: 4vw; padding-bottom: 5vw; }
	h3.ttlh3 span { color: #80ad1f; font-size: 4.2vw; display: inline-block; padding-left: 1vw; 
		font-weight: normal;  }
	h3.ttlh3:before { content: ""; width: 1.3vw; height: 8.6vw; top:0; left: 0; background: #80ad1f; 
		position: absolute; }
	h4.ttlh4 { margin: 0 auto 4.6vw; font-size:6vw; text-align: left; line-height: 8.6vw; position: relative;
		padding-left: 4vw; padding-bottom: 5vw; }
	h4.ttlh4 span { color: #80ad1f; font-size: 4.2vw; display: inline-block; padding-left: 1vw; 
		font-weight: normal; }
	h4.ttlh4:before { content: ""; width: 1.3vw; height: 8.6vw; top:0; left: 0; background: #80ad1f; 
		position: absolute; }*/
	
	.cmenu { width: 92vw; position: relative; border-top: #665952 1px solid; font-family: "minamoto_l";
		text-align: left; margin: 0 auto; }
	/*.cmenu:before { content: ""; width: 100%; height: 4vw; position: absolute; top:0; left: 0; 
		border-top: #e2e2e2 1px solid; background: #f2f2f2; }*/
	.cmenu li { width: 92vw; height: 12vw; line-height: 12vw; border-bottom: #665952 1px solid; }	
	.cmenu li a { display: block; width: 92vw; height: 12vw; position: relative; text-align: left;
		padding-left: 3.4vw; font-size: 4vw; }
	.cmenu li a:after { content: "\f0d7"; font-family: FontAwesome; position: absolute; top: 0;
		right: 4.6vw; color: #a88a3c; }

	/*cb...color box*/
	.cb { background: url("../../images/bg_main2.jpg") repeat; }
	/*.cb2 { background: #F4F1E9; border-top: #E8E3D3 10px solid; }*/
	/*.bb { width: 100%; box-shadow: 2px 2px 5px #cccccc; padding-bottom: 4vw; margin-bottom: 13vw; }*/

	
	.cbtn { font-size: 4vw; border-top: #58acc6 1px dashed; border-bottom: #58acc6 1px dashed;
		color: #2a8296; display: block; text-align: left; line-height: 12vw;
		 width: 88vw; height: 12vw; padding-left: 3.3vw;
		 background: url("../../images/arrow_g.svg") right center no-repeat;
		 background-size: 7.6vw auto; }
	.cbtn2 { font-size: 4vw; display: block; text-align: left; color: #ffffff;
		width: 88vw; height: 14vw; line-height: 14vw; border-radius: 2vw; padding-left: 4vw;
		background: url("../../images/arrow_w.svg") 76vw center no-repeat #2a8296;
		background-size: 7.6vw auto; }

	/*section.animsition.mainw { width: 100%; }*/
	/*.unit { padding: 13vw 0 6vw; }
 	.unit h3 { margin-bottom: 6vw; text-align: center; font-family: "minamoto_l"; font-size: 5.3vw;
 		position: relative; height: 15.2vw; line-height: 6vw; }
 	.unit h3 span { color: #9c792e; font-size: 3.2vw; }
 	.unit h3:after { content: ""; width: 24vw; height: 1px; border-bottom: #dfd6c8 1px dashed;
 		bottom: 0; left: 50%; margin-left: -12vw; position: absolute; }
	.unit .img { width: 100%; margin-bottom: 6vw; }
	.unit .txt { width: 75vw; margin: 0 auto 6vw; }
 	.unit .txt p { font-size: 3.8vw; line-height: 5.3vw; text-align: center; margin-bottom: 6vw; }*/
	
	table.ctable { border-collapse: collapse; width: 100%; }
	table.ctable tr:first-child th { border-top: #e0d4c5 1px solid; }
	table.ctable tr:first-child td { border-top: #e0d4c5 1px solid; }
	table.ctable th,table.ctable td { border-bottom: #e0d4c5 1px solid; height: 9.3vw; 
		line-height: 9.3vw; text-align: left; padding-left: 2vw; }
	table.ctable th { background: rgba(151,98,0,0.1); width: 24vw; }
	table.ctable .long,table.ctable .long_sp { line-height: 5.3vw; padding: 2vw; }

	/*cdl...common dl*/
	.cdl {  width: 90vw; margin: 3vw auto; }
	.cdl dt { text-align: center; border-bottom: #e0d4c5 1px solid;
		min-height: 8vw; line-height: 8vw; font-size: 3.4vw; background: rgba(151,98,0,0.1); text-align: left; 
		padding-left: 2vw; }
	.cdl dt:first-child { border-top: #e0d4c5 2px solid; }
	.cdl dd { border-bottom: #e0d4c5 1px solid; min-height: 8vw; line-height: 8vw;
		font-size: 3.4vw; padding: 2vw; text-align: left; }

	/*ul.bn { text-align: center; margin: 13vw auto 20vw; }
	ul.bn li { margin-bottom: 2.6vw; }*/

	/*left image/right image*/
	/*.column2 { margin-bottom: 16vw; }
	.column2 .img { width: 92vw; margin-bottom: 5.3vw; }
	.column2 .ol { width: 92vw; font-family: "Sawarabi Gothic"; }
	.column2 .ol h4,h4.ch4 { font-size: 5.6vw; line-height: 8.2vw; text-align: center; margin-bottom: 5.3vw;
		font-family: minamoto_l;  }
	.column2 .ol h4 span,h4.ch4 span { display: inline-block; line-height: 4vw; padding: 0 2vw;
		font-size: 3.7vw; color: #AA7D45; border: #C18C52 3px double; }
	.column2 .ol p { font-size: 3.8vw; line-height: 4.5vw; padding-bottom: 3.6vw; border-bottom: #10386B 2px solid;
		margin-bottom: 0; width: 92vw; }
	.column2 .ol table { border-collapse: collapse; margin-bottom: 4.8vw; width: 92vw; }
	.column2 .ol table th,.column2 .ol table td { border-bottom: #D8D8D8 1px solid; height: 10vw; 
		line-height: 10vw; }
	.column2 .ol table th { background: #F2F2F2; width: 30vw; text-align: center; }
	.column2 .ol table td { padding-left: 3.4vw; }
	.column2 .ol .cbtn { width: 92vw; height: 13vw; margin: 0 auto; line-height: 13vw; }

	.column3 li { width: 92vw; margin: 0 auto 8vw; font-family: "Sawarabi Gothic"; }
	.column3 li img { width: 92vw; margin-bottom: 4vw; }
	.column3 li h4 { font-size: 5.2vw; line-height: 8.2vw; text-align: center; margin-bottom: 4.6vw;
		font-family: minamoto_l;  }
	.column3 li h4 span { display: inline-block; line-height: 4vw; padding: 0 2vw;
		font-size: 3.7vw; color: #AA7D45; border: #C18C52 3px double; }
	.column3 li p { font-size: 3.8vw; line-height: 4.5vw; padding-bottom: 3.6vw; border-bottom: #10386B 2px solid;
		margin-bottom: 0; width: 92vw; }
	.column3 li table { border-collapse: collapse; margin-bottom: 4.8vw; width: 92vw; }
	.column3 li table th,.column3 li table td { border-bottom: #D8D8D8 1px solid; height: 10vw; 
		line-height: 10vw; }
	.column3 li table th { background: #F2F2F2; width: 26vw; text-align: center; }
	.column3 li table td { padding-left: 3vw; }

	
	
	ul.bul li { line-height: 6.9vw; font-size: 3.4vw; }
	ul.bul li:before { content: "■"; color: #10386B; }

	.slide_wrp { width: 90vw; height: 50vw; position: relative; margin: 0 auto; }
	.slide { width: 90vw; height: 50vw; }
	.slide img { width: 90vw; }
	.slide_wrp .slick-prev,.slide_wrp .slick-next { width: 6.6vw; height: 6.6vw; border-radius: 3.3vw;
	z-index: 5; font-size: 0; line-height: 0; position: absolute; top: 50%; display: block; padding: 0; 
	-webkit-transform: translate(0, -50%); -ms-transform: translate(0, -50%); transform: translate(0, -50%); 
	cursor: pointer; color: transparent; border: none; outline: none;
		-webkit-transition: 0.3s ease-in-out;
		   -moz-transition: 0.3s ease-in-out;
			 -o-transition: 0.3s ease-in-out;
				transition: 0.3s ease-in-out;
		 }
	.slide_wrp .slick-prev { left: -3.3vw; 
		background: url("../images/rooms/icon_prev.svg") center center no-repeat #ffffff;
		background-size: 6.6vw auto; }
	.slide_wrp .slick-next { right: -3.3vw; 
		background: url("../images/rooms/icon_next.svg") center center no-repeat #ffffff;
		background-size: 6.6vw auto; }*/
